## org.eclipse.datatools.connectivity.ui.dse.dialogs
Class ConnectionDisplayProperty

    java.lang.Object
      org.eclipse.datatools.connectivity.ui.dse.dialogs.ConnectionDisplayProperty

    public class ConnectionDisplayProperty

extends java.lang.Object

Constructor Summary
`ConnectionDisplayProperty(java.lang.String property, java.lang.String value)`

Method Summary
`java.lang.String` `getPropertyName()`
`java.lang.String` `getValue()`
`void` `setPropertyName(java.lang.String property)`
`void` `setValue(java.lang.String value)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConnectionDisplayProperty

    public ConnectionDisplayProperty(java.lang.String property,
                                     java.lang.String value)

Parameters:
  `property` -
  `value` -

Method Detail

### getPropertyName

    public java.lang.String getPropertyName()

  Returns:
    Returns the property.

### setPropertyName

    public void setPropertyName(java.lang.String property)

  Parameters:
    `property` - The property to set.

### getValue

    public java.lang.String getValue()

  Returns:
    Returns the value.

### setValue

    public void setValue(java.lang.String value)

  Parameters:
    `value` - The value to set.